/*html selectors*/
body {
	background-color: #13458A;
	/*center and fix width layout*/
	background: #15468B url(../img/BgMain.jpg) repeat-x top left;
	/*end center and fix width layout*/	
}
/*global*/
#page-wrapper{
	/*background: #15468B url(../img/BgMain.jpg) repeat-x top left;*/
	*background: none;
}
#brand {
	background: url(../img/LogoBersinMain.png) no-repeat;
	background: url(../images/logo.png) no-repeat 0 10px;
}
#join-gnav-content{
	background:#fff; 
}
#join-gnav-content #sv{
	background:#003366;
}
#join-gnav-content #sv p{
	background:#fff; 
}
 